Subject: MIME::Lite 1.119 now on CPAN (in authors/Eryq)
From: Eryq <[email-masked]>
Date: 23 Mar 1997 14:02:05 GMT
Newsgroups: comp.lang.perl.announce,comp.lang.perl.modules

Because so many folks have asked for it, and waited so long, I
have put an Alpha copy of the new MIME::Lite module on-line.
The interface is now even prettier and more conformant with
Perl conventions (e.g., as_string() instead of stringify()).
We're fast approach Beta status, so get those suggestions in 
before I freeze the public interface!

----------
If you ever wanted to be able to send email messages with attached 
GIF files, but you didn't want to have to pull over the entire 
MIME:: and Mail:: distributions, now's your chance to play around
with a single, self-contained module.  Comments are most welcome. 

Alpha copy on-line at:

	http://www.enteract.com/~eryq/CPAN/MIME-Lite/

Docs also, at:

	http://www.enteract.com/~eryq/CPAN/MIME-Lite/docs/MIME/

Knock yourselves out.  Send me email if/when stuff breaks; I try
and do 24-hour turnarounds on bug reports. 

** Note: as the name implies, this is not a substitute for the
real MIME-generating modules (which I also maintain).  It is
a low-overhead, 90%-of-the-time-it'll-do-what-you-need solution.
Any popular stuff in MIME::Lite will go into MIME::Entity (which 
currently is too cumbersome for the tastes of some folks, but will
be getting less-so). 

-- 
  ___  _ _ _   _  ___ _   Eryq ([email-masked])
 / _ \| '_| | | |/ _ ' /  Hughes STX, NASA/Goddard Space Flight Cntr.
|  __/| | | |_| | |_| |   http://www.enteract.com/~eryq
 \___||_|  \__, |\__, |___/\  Visit STREETWISE, Chicago's newspaper by/
           |___/    |______/ of the homeless: http://www.streetwise.org